/*!
 * 
 *         ============= BUILD INFO =============
 *         MFE: Phoenix-upper-funnel
 *         chunkName: component-clientlibs/tradeInDetailsCTAs/tradeInDetailsCTAs.v1/tradeInDetailsCTAs
 *         VERSION: release-phoenix-upper-funnel-1.1.94214.2751501470-1b0eb0af-2-g96d247081
 *         BRANCH: release/fix-upper-funnel-08-13
 *         COMMITHASH: 96d247081ddef2e0e40b3687c752a9eef16e59a5
 *         LASTCOMMITDATETIME: 2026-08-12T16:49:59-07:00
 *         ============= If you're reading this, why not come work with us? https://www.t-mobile.com/careers =============
 */@keyframes skeletonLoaderShimmer{0%{background-position:-1200px 0}to{background-position:1200px 0}}@media(max-width:600px){.upf-tradein_cta--column{flex-direction:column}}.xpr-buttonWrapper .xpr-button #skip-trade-in-cta-mobile{width:100%}